# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "tabled"
version = "0.1.4"
authors = ["Maxim Zhiburt <zhiburt@gmail.com>"]
description = "An easy to use library for pretty print tables of Rust `struct`s and `enum`s."
readme = "README.md"
keywords = ["sheet", "table", "graphics", "terminal"]
categories = ["text-processing", "visualization"]
license = "MIT"
repository = "https://github.com/zhiburt/tabled"
[dependencies.papergrid]
version = "0.1.13"

[dependencies.tabled_derive]
version = "0.1.5"
[dev-dependencies.colored]
version = "2.0.0"

[features]
color = ["papergrid/color"]
[badges.coveralls]
branch = "master"
repository = "https://github.com/zhiburt/tabled"
service = "github"

[badges.maintenance]
status = "actively-developed"

[badges.travis-ci]
branch = "master"
repository = "https://github.com/zhiburt/tabled"
